gratifiant > comp.os.* > comp.os.linux.configuration

F@B (17/11/2003, 16h30)
Salut,

J'ai le package glibc 2.2.5 installé sur une RedHat 7.3.

Pour les besoins d'une appli, je dois passé à la 2.3.
J'ai téléchargé le rpm mais quand je veux l'installé j'ai pas mal de conflit
avec l'ancienne verison, meme avec les options --nodeps et --upgrade de rpm.

Quelqu'un peut m'aider?
Merci et A+
gerard patel (17/11/2003, 20h04)
On Mon, 17 Nov 2003 15:30:23 +0100, "F@B" <fe91> wrote:

>J'ai le package glibc 2.2.5 installé sur une RedHat 7.3.
>Pour les besoins d'une appli, je dois passé à la 2.3.
>J'ai téléchargé le rpm mais quand je veux l'installé j'ai pas mal de conflit
>avec l'ancienne verison, meme avec les options --nodeps et --upgrade de rpm.


c'est à ne pas faire en général - à moins que ça soit prévu
par l'éditeur du logiciel (RedHat dans ce cas). Il vaut mieux
utiliser une distribution plus récente. Cela a déjà été posté
un très grand nombre de fois, pensez à utiliser Google avant
de faire des modifications de votre système.

Gerard
Discussions similaires